


<!DOCTYPE html>
<html lang="vi">
<head>
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KT5HGZQ');</script>
<!-- End Google Tag Manager -->

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-62120103-3"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-62120103-3');
</script>

<!-- Global site tag (gtag.js) - Google Ads: 784878554 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-784878554"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-784878554');
</script>

<base href="https://luatsutructuyen.vn/">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="shortcut icon" type=image/x-icon href="https://luatsutructuyen.vn/images/JFRYxVhgCtMjKb6fvToe.png">
<title>Dịch vụ về cấp mới, đổi thẻ APEC</title>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="keywords" content="cap moi the APEC, doi the APEC, the APEC" />
<meta name="description" content="Người mang thẻ APEC, khi nhập cảnh, xuất cảnh các nước và vùng lãnh thổ có tên ghi trong thẻ thì không cần phải có thị thực 5 năm (miễn Visa), không phải làm thủ tục đăng ký lưu trú và được xuất nhập cảnh nhiều lần tối đa mỗi lần là 60 – 90 ngày của các n" />
<meta property="og:locale" content="vi_VN" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Dịch vụ về cấp mới, đổi thẻ APEC" />
<meta property="og:url" content="/" />
<meta property="og:site_name" content="Dịch vụ về cấp mới, đổi thẻ APEC" />
<meta property="article:tag" content="Dịch vụ về cấp mới, đổi thẻ APEC" />
<meta property="og:description" content="Người mang thẻ APEC, khi nhập cảnh, xuất cảnh các nước và vùng lãnh thổ có tên ghi trong thẻ thì không cần phải có thị thực 5 năm (miễn Visa), không phải làm thủ tục đăng ký lưu trú và được xuất nhập cảnh nhiều lần tối đa mỗi lần là 60 – 90 ngày của các n" />
<meta property="og:image" content="https://luatsutructuyen.vn/images/tintuc/8vZklFTa6fQEmgK7RwUM.png" />
<meta property="og:image:width" content="300" />
<meta property="og:image:height" content="300" />
<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
<link rel="canonical" href="https://luatsutructuyen.vn/" />

<meta name="google-site-verification" content="1J5aik1mevt9uLx4SW_f53U1D3E_Kn8750Nq2XSRdEI" />




</head>
<body>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KT5HGZQ"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<div id="fb-root"></div>
<script async defer crossorigin="anonymous" src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v4.0&appId=443232056445822&autoLogAppEvents=1"></script>

	<!-- Header -->
	<div class="container-fluid head_border pt-1">
		<div class="container p-0">
			<div class="row">
				<div class="col-md-3 p-0 logo-default">
					<a href="">
						<img src="https://luatsutructuyen.vn/images/a1oFsvA69K7rXfnGq5Sy.png" alt="Công ty Luật Apolo Lawyers">
					</a>
					<button class="icon-nav">
                        <span></span>
                        <span></span>
                        <span></span>
                    </button>
				</div>
				<div class="col-md-6 line-top-mobile">
					<div class="row">
						<div class="col-12 head_hotline">
							Call us: <strong>(028) 66.701.709</strong> | 
							Hotline: <strong>0903.419.479</strong>
						</div>
					</div>
					<div class="row">
						<div class="col-12 box_search">
							<form action="https://luatsutructuyen.vn/timkiem.php" method="get">
								<input type="text" name="keywords" class="keywords_search" placeholder="Nhập từ khóa cần tìm">
								<input type="submit" name="btn_search" class="btn_search out-mobile" value="">
							</form>
						</div>
					</div>
				</div>
				<div class="col-md-3 text-center ngonngu">
					<p>Ngôn ngữ</p>
					<a href="https://luatsutructuyen.vn/language/en"><img src="https://luatsutructuyen.vn/images/en.png" alt="english">English</a> / 
					<a href="https://luatsutructuyen.vn/language/vi"><img src="https://luatsutructuyen.vn/images/vn.jpg" alt="Vietnam">Tiếng Việt</a> 
				</div>
			</div>
		</div>
	</div>
	
	<!-- Menu -->
	<div class="container-fluid head_menu pt-1 mt-2">
		<div class="container">
			<div class="row">
				<div class="col-md-8 p-0">
						<ul>
							<li><a href="https://luatsutructuyen.vn">Trang chủ</a></li>
							<li><a href="https://luatsutructuyen.vn/gioi-thieu.html">Giới thiệu</a>
								<ul class="sub-menu">
									<li><a href="https://luatsutructuyen.vn/gioi-thieu.html">Công ty</a></li>
									<li><a href="https://luatsutructuyen.vn/luat-su">Luật sư</a></li>
									<li><a href="https://luatsutructuyen.vn/chuyen-vien">Chuyên viên</a></li>
								</ul>
							</li>
							<li><a href="https://luatsutructuyen.vn/dich-vu-phap-ly">Dịch vụ pháp lý</a></li>
							<li><a href="https://luatsutructuyen.vn/bai-viet">Bài viết</a></li>
							<li><a href="https://luatsutructuyen.vn/tuyen-dung">Tuyển dụng</a></li>
							<li><a href="https://luatsutructuyen.vn/lien-he.html">Liên hệ</a></li>
							
						</ul>
				</div>
				<div class="col-md-4 text-right head_social out-mobile">
					<a href="https://www.facebook.com/ApoloLawyers/" target="_blank"><i class="fab fa-facebook-f"></i></a>
					<a href="https://twitter.com/ApoloLawyers" target="_blank"><i class="fab fa-twitter"></i></a>
					<a href="https://www.instagram.com/apololawyers" target="_blank"><i class="fab fa-instagram"></i></a>
				</div>
			</div>
		</div>
	</div>
	
	


	
<div class="container-fluid mb-4">
	<div class="container">
		<div class="row">

			<div class="nav_page">
				<span><i class="fas fa-home"></i> <a href="https://luatsutructuyen.vn">Trang chủ</a></span>
				<i class="fas fa-caret-right"></i>
				<span><a href="https://luatsutructuyen.vn/dich-vu-phap-ly">Dịch Vụ Pháp Lý</a></span>
				<i class="fas fa-caret-right"></i>
				<span><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-ve-cap-moi-doi-the-apec-119.html">Dịch vụ về cấp mới, đổi thẻ APEC</a></span>
			</div>
			
		</div>
	</div>
</div>


<!-- Bai viet -->
<div class="container-fluid baiviet mb-2">
	<div class="container p-0">
		<div class="row">
			<div class="col-md-9">
			<div class="noidung_baiviet">
				<h1 class="title_baiviet">Dịch vụ về cấp mới, đổi thẻ APEC</h1>

				<div class="fb-like mb-2" data-href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-ve-cap-moi-doi-the-apec-119.html" data-width="" data-layout="button_count" data-action="like" data-size="small" data-show-faces="true" data-share="true"></div>

				
				<div class="content_baiviet">
					<p style="text-align:justify"><strong><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><span style="color:#808080">Khi bạn sở hữu </span><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-ve-cap-moi-doi-the-apec-119.html"><span style="color:#808080">thẻ APEC</span></a><span style="color:#808080">, ngoài việc bạn thể hiện đẳng cấp thì&nbsp;bạn còn có thể nhập cảnh, xuất cảnh các nước và vùng lãnh thổ có tên ghi trong thẻ thì không cần phải có thị thực 5 năm, hiện tại có 19 nền kinh tế thành viên APEC gồm: Australia, Brunei Darussalam, Canada, Indonesia, Japan, Republic of Korea, Malaysia, New Zealand, The Philippines, Singapore, Thailand, The United States, Chinese Taipei, Hong Kong (China), China, Mexico, Papua New Guinea, Chile, Peru, Russia, Vietnam.</span></span></span></strong></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><img alt="" src="/upload/images/The_APEC.jpg" style="border-style:solid; border-width:0px; float:left; height:411px; margin:5px; width:481px" /></span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-ve-cap-moi-doi-the-apec-119.html"><strong>APEC</strong></a> là tên viết tắt tiếng Anh của Diễn đàn Hợp tác kinh tế châu Á - Thái Bình Dương (<strong>A</strong>sia -&nbsp;<strong>P</strong>acific&nbsp;<strong>E</strong>conomic&nbsp;<strong>C</strong>ooperation - APEC), là cơ chế hợp tác kinh tế hàng đầu ở châu Á - Thái Bình Dương nhằm thúc đẩy tự do hóa thương mại và đầu tư, tăng trưởng kinh tế và thịnh vượng chung trong khu vực.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">Ý tưởng thành lập diễn đàn lần đầu tiên được Thủ tướng Úc Robert Hawke đề cập trong bài phát biểu tại buổi ăn trưa làm việc với Hiệp hội Doanh nghiệp Hàn Quốc ngày 31-01-1989 ở Seoul, Hàn Quốc. Ngày 6 và 7-11-1989, các bộ trưởng 12 nền kinh tế khu vực châu Á - Thái Bình Dương đã họp lần đầu tiên tại Canberra dưới sự chủ trì của Bộ trưởng Ngoại giao Úc Gareth Evans, quyết định thành lập APEC.</span></span></p>

<p><span style="font-family:tahoma,geneva,sans-serif; font-size:14px">Điều đó cho thấy thẻ APEC vô cùng tiện lợi đối với chúng ta, bởi vì người mang thẻ APEC , khi nhập cảnh, xuất cảnh các nước và vùng lãnh thổ có tên ghi trong thẻ thì không cần phải có thị thực 5 năm (miễn Visa), không phải làm thủ tục đăng ký lưu trú và được xuất nhập cảnh nhiều lần tối đa mỗi lần là 60 – 90 ngày của các nước và vùng lãnh thổ đó.</span></p>

<p><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">Chúng tôi hiện đang thực hiện các dịch vụ liên quan đến thẻ APEC, bao gồm:</span></span></p>

<p><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">- <strong><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-ve-cap-moi-doi-the-apec-119.html">Cấp mới thẻ APEC</a></strong></span></span></p>

<p><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">- <strong><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-ve-cap-moi-doi-the-apec-119.html">Cấp đổi thẻ APEC</a></strong>&nbsp;sắp hết hạn</span></span></p>

<p><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">- Cấp đổi thẻ APEC do bị mất, gãy, hỏng</span></span></p>

<p><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">- Cấp đổi thẻ APEC do thay đổi hộ chiếu</span></span></p>

<p><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">- Cấp đổi thẻ APEC&nbsp;do chưa đầy đủ quốc gia</span></span></p>

<p><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">Tùy thuộc vào mỗi dịch vụ ở trên sẽ có những quy trình, thủ tục khác nhau, Quý Doanh nhân vui lòng liên hệ với chúng tôi để được tư vấn cụ thể cho từng trường hợp.</span></span></p>

<p><img alt="" src="/upload/images/Cong_ty_Luat_Apolo_Lawyers_Luat_su_gioi_TP_HCM.png" style="border-style:none; box-sizing:border-box; height:314px; max-width:100%; vertical-align:middle; width:922px" /></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><strong><u>Các dịch vụ liên quan:</u></strong></span></span></p>

<ol>
	<li><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-dang-ky-nhan-hieu-hang-hoa-logo-san-pham-181.html" style="color: rgb(220, 51, 51); box-sizing: border-box; text-decoration-line: none; background-color: transparent; touch-action: manipulation;">Dịch vụ đăng ký nhãn hiệu hàng hóa, logo sản phẩm</a></span></span></li>
	<li><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-xin-cap-visa-di-cac-nuoc-132.html" style="color: rgb(220, 51, 51); box-sizing: border-box; text-decoration-line: none; background-color: transparent; touch-action: manipulation;">Dịch vụ xin cấp VISA đi các nước</a></span></span></li>
	<li><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-dang-ky-quyen-tac-gia-15.html" style="color: rgb(220, 51, 51); box-sizing: border-box; text-decoration-line: none; background-color: transparent; touch-action: manipulation;">Dịch vụ đăng ký quyền tác giả</a></span></span></li>
	<li><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-dang-ky-bao-ho-ve-kieu-dang-cong-nghiep-17.html" style="color: rgb(220, 51, 51); box-sizing: border-box; text-decoration-line: none; background-color: transparent; touch-action: manipulation;">Dịch vụ đăng ký bảo hộ về kiểu dáng công nghiệp</a></span></span></li>
	<li><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-ve-cap-moi-doi-the-apec-119.html" style="color: rgb(220, 51, 51); box-sizing: border-box; text-decoration-line: none; background-color: transparent; touch-action: manipulation;">Dịch vụ về cấp mới, đổi thẻ APEC</a></span></span></li>
	<li><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/tu-van-nhuong-quyen-thuong-mai-18.html" style="color: rgb(220, 51, 51); box-sizing: border-box; text-decoration-line: none; background-color: transparent; touch-action: manipulation;">Tư vấn nhượng quyền thương mại</a></span></span></li>
	<li><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/tu-van-thu-tuc-xin-cap-giay-phep-xay-dung-128.html" style="color: rgb(220, 51, 51); box-sizing: border-box; text-decoration-line: none; background-color: transparent; touch-action: manipulation;">Dịch vụ xin cấp giấy phép xây dựng</a></span></span></li>
	<li><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/tu-van-thu-tuc-xin-cap-giay-chung-nhan-co-so-du-dieu-kien-an-toan-thuc-pham-137.html" style="color: rgb(220, 51, 51); box-sizing: border-box; text-decoration-line: none; background-color: transparent; touch-action: manipulation;">Dịch vụ xin cấp Giấy chứng nhận cơ sở đủ điều kiện an toàn thực phẩm</a></span></span></li>
	<li><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-dang-ky-ma-vach-san-pham-185.html" style="color: rgb(220, 51, 51); box-sizing: border-box; text-decoration-line: none; background-color: transparent; touch-action: manipulation;">Dịch vụ đăng ký mã vạch sản phẩm</a></span></span></li>
	<li><span style="font-family:tahoma,geneva,sans-serif"><span style="font-size:14px"><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/thu-tuc-xin-cap-giay-phep-lao-dong-11.html">Dịch vụ xin cấp giấy phép lao động</a>&nbsp;(<a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/thu-tuc-xin-cap-giay-phep-lao-dong-11.html">work permit</a>)</span></span></li>
</ol>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">Apolo Lawyers luôn sẵn sàng đồng hành, hỗ trợ thủ tục&nbsp;theo yêu cầu của khách hàng.&nbsp;Quý khách hàng có nhu cầu sử dụng dịch vụ pháp lý của chúng tôi, vui lòng liên hệ&nbsp;với chúng tôi:</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><span style="color:rgb(28, 30, 33)"><strong><u>Thông tin liên hệ:</u><br />
Công ty Luật Apolo Lawyers</strong><br />
- Trụ sở: Tầng 10, Tòa nhà PaxSky, 51 Nguyễn Cư Trinh, Q.1, TP. Hồ Chí Minh</span><br />
<span style="color:rgb(28, 30, 33)">- Tel: (028) 66.701.709 / 0939.486.086<br />
<strong>Chi nhánh Bình Thạnh:</strong><br />
- Chi nhánh: Tầng 9, K&amp;M Tower, 33 Ung Văn Khiêm, Q. Bình Thạnh, TP. Hồ Chí Minh<br />
- Tel: (028) 35.059.349 / 0908.097.068<br />
Hotline: 0903.600.347<br />
Email: contact@apolo.com.vn<br />
Website:&nbsp;<a href="https://luatsutructuyen.vn/" style="box-sizing: border-box; color: rgb(220, 51, 51); text-decoration-line: none; background-color: transparent; touch-action: manipulation;">www.luatsutructuyen.vn</a></span></span></span></p>

<p style="text-align:right"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><strong>APOLO LAWYERS</strong></span></span></p>
				</div>
			</div>
			<div class="baiviet_lienquan">
				<!-- <h5>Các bài viết khác</h5> -->
				Các bài viết khác				<ul>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/tu-van-thu-tuc-xin-cap-giay-phep-xay-dung-128.html">Tư vấn thủ tục xin cấp giấy phép xây dựng</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-tu-van-thu-tuc-xin-cap-giay-phep-lao-dong--253.html">Dịch vụ tư vấn thủ tục xin cấp giấy phép lao động </a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/tu-van-thu-tuc-xin-cap-giay-chung-nhan-co-so-du-dieu-kien-an-toan-thuc-pham-137.html">Tư vấn thủ tục xin cấp Giấy chứng nhận cơ sở đủ điều kiện an toàn thực phẩm</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dang-ky-cap-nhat-bien-dong-tren-giay-chung-nhan-quyen-su-dung-dat-130.html">Đăng ký, cập nhật biến động trên Giấy chứng nhận quyền sử dụng đất</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-xin-cap-visa-di-cac-nuoc-132.html">Dịch vụ xin cấp VISA đi các nước</a></li>
										
				</ul>
			</div>
				

			</div>
			<div class="col-md-3 quangcao out-mobile">
									<p><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-luat-su-nha-dat-tai-thanh-pho-ho-chi-minh-182.html"><img src="https://luatsutructuyen.vn/images/slider/DtaGM02RVKHONz9jIBqZ.jpg" alt="Dịch vụ Luật sư nhà đất tại Thành phố Hồ Chí Minh" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dieu-tra-danh-gia-phap-ly-tong-the-trong-ma-due-diligence-dd-101.html"><img src="https://luatsutructuyen.vn/images/slider/nWJ8uX219kPCHcd7x6jS.jpg" alt="Điều tra, đánh giá pháp lý tổng thể trong M&A - Due Diligence (DD)" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/thanh-lap-doanh-nghiep-cong-ty-trong-nuoc-118.html"><img src="https://luatsutructuyen.vn/images/slider/PDxV8KYOdb3cQShFf1q4.jpg" alt="Thành lập doanh nghiệp, công ty trong nước" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/tu-van-luat-doanh-nghiep-dau-tu-trong-nuoc-nuoc-ngoai-186.html"><img src="https://luatsutructuyen.vn/images/slider/kM8noaDzCJBh24ViQ30G.jpg" alt="Tư vấn luật doanh nghiệp, đầu tư trong nước & nước ngoài" target="_blank"></a></p>
									<p><a href="https://lyhon.net/bai-viet/tu-van-ly-hon-tron-goi-tai-thanh-pho-ho-chi-minh.html"><img src="https://luatsutructuyen.vn/images/slider/7Q1AyItmO8NW0sJPuCRe.jpg" alt="Tư vấn ly hôn trọn gói tại Thành phố Hồ Chí Minh" target="_blank"></a></p>
							</div>
		</div>
	</div>
</div>



<!-- Nut Call -->


<!-- Dang ky nhan tin khuyen mai -->
<div class="container-fluid dang-ky-nhan-tin">
	<div class="container">
		<div class="row">
           <div class="col-md-6">
	            <div class="mobile-fix">
	                <img src="https://levo.vn/images/i_dkmail.png" alt="Đăng ký nhận tin">
	            </div>
	            <!-- <h3>Đăng ký nhận bản tin ngay hôm nay để nhận được những thông tin mới nhất từ <strong>CÔNG TY LUẬT APOLO LAWYERS</strong></h3> -->
				Đăng ký nhận bản tin ngay hôm nay để nhận được những thông tin mới nhất từ <strong>CÔNG TY LUẬT APOLO LAWYERS</strong>				           </div>
           <div class="col-md-6 text-right">
               <input type="text" name="email" class="register-big-sale-email" placeholder="Nhập email của bạn">
               <input type="submit" name="btn_submit" class="btn-register-big-sale-email" value="Đăng ký">
           </div>
       </div>
	</div>
</div>
<!-- Footer -->
	<div class="container-fluid footer">
		<div class="container">
			<div class="row">
				<div class="col-md-6 mb-3">
					<div class="footer-logo">
						<a href=""><img src="https://luatsutructuyen.vn/images/a1oFsvA69K7rXfnGq5Sy.png" alt="Công ty Luật Apolo Lawyers"></a>
					</div>
					<!-- <h1>Công ty Luật Apolo Lawyers</h1> -->
					<div class="footer-tencongty">Công ty Luật Apolo Lawyers</div>
					<!-- <h3><i class="fas fa-home"></i> Tầng 10, Tòa nhà PaxSky, 51 Nguyễn Cư Trinh, Quận 1, TP. Hồ Chí Minh</h3>
					<h3><i class="fas fa-phone"></i> <a href="tel:(028) 66.701.709">(028) 66.701.709</a> - <a href="tel:0903.419.479">0903.419.479</a></h3>
					<h3><i class="fas fa-envelope"></i> contact@apolo.com.vn</h3> -->
					
					
					<i class="fas fa-home"></i> Tầng 10, Tòa nhà PaxSky, 51 Nguyễn Cư Trinh, Quận 1, TP. Hồ Chí Minh					<p> <i class="fas fa-phone"></i> <a href="tel:(028) 66.701.709">(028) 66.701.709</a> - <a href="tel:0903.419.479">0903.419.479</a> </p>
					<i class="fas fa-envelope"></i> contact@apolo.com.vn				</div>
				<div class="col-md-3 footer-thong-tin-cong-ty">
					<!-- <h4>&nbsp;</h4> -->
					&nbsp;
					<ul>
						<li><a href="https://luatsutructuyen.vn">Trang chủ</a></li>
						<li><a href="https://luatsutructuyen.vn/gioi-thieu.html">Giới thiệu</a></li>
						<li><a href="https://luatsutructuyen.vn/dich-vu-phap-ly">Dịch vụ pháp lý</a></li>
						<li><a href="https://luatsutructuyen.vn/bai-viet">Bài viết</a></li>
						<li><a href="https://luatsutructuyen.vn">Liên hệ</a></li>
					</ul>
				</div>
				<div class="col-md-3 footer-payment text-center">
					<!-- <h4>Kết nối</h4> -->
					Kết nối					<div class="social-img">
						<a href="https://www.facebook.com/ApoloLawyers/" target="_blank" class="facebook"><i class="fab fa-facebook-f"></i></a>
						<a href="https://www.instagram.com/apololawyers" target="_blank" class="instagram"><i class="fab fa-instagram"></i></a>
						<a href="https://twitter.com/ApoloLawyers" target="_blank" class="twitter"><i class="fab fa-twitter"></i></a>
						<a href="https://www.youtube.com/c/ApoloLawyers" target="_blank" class="youtube"><i class="fab fa-youtube"></i></a>
					</div>
					<!-- <h4 class="mt-4">Chấp nhận thanh toán</h4> -->
					Chấp nhận thanh toán					<div class="payment-img">
						<img src="https://luatsutructuyen.vn/images/visa.png" alt="Chấp nhận thanh toán VISA">
						<img src="https://luatsutructuyen.vn/images/master.png" alt="Chấp nhận thanh toán MASTER">
						<img src="https://luatsutructuyen.vn/images/paypal.png" alt="Chấp nhận thanh toán PAYPAL">
					</div>
				</div>
			</div>
		</div>
	</div>


<style>
	.phone_call{
		position: fixed;
		bottom: 55px;
		right: 50px;
		display: none;
		width: 50px;
		height: 50px;
	}
	.phone_call img{
		width: 100px;
	}
	@media only screen and (max-width: 770px) {
		.phone_call{
			display: block;
		}
	}
	.zalo-chat-widget{  
    bottom: 90px!important;  
    right: 25px!important;  
}
</style>


    <!-- Your Plugin chat code -->
    <div id="fb-customer-chat" class="fb-customerchat">
    </div>

    <script>
      var chatbox = document.getElementById('fb-customer-chat');
      chatbox.setAttribute("page_id", "248262305775009");
      chatbox.setAttribute("attribution", "biz_inbox");
      chatbox.setAttribute("logged_in_greeting", "Kính chào Quý Khách, Chúng tôi là Công ty Luật Apolo Lawyers thuộc Đoàn Luật sư TP. Hồ Chí Minh, Quý Khách cần chúng tôi hỗ trợ vấn đề gì?");
      chatbox.setAttribute("logged_out_greeting", "Vui lòng ghé thăm website: https://luatsutructuyen.vn để tìm hiểu thêm các dịch vụ pháp lý khác của chúng tôi. Trân trọng");
 	  
      window.fbAsyncInit = function() {
        FB.init({
          xfbml            : true,
          version          : 'v10.0'
        });
      };

      (function(d, s, id) {
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) return;
        js = d.createElement(s); js.id = id;
        js.src = 'https://connect.facebook.net/vi_VN/sdk/xfbml.customerchat.js';
        fjs.parentNode.insertBefore(js, fjs);
      }(document, 'script', 'facebook-jssdk'));
    </script>



    

<div class="zalo-chat-widget" data-oaid="128393222682996881" data-welcome-message="Chuyên trang tư vấn pháp lý trực tuyến của Công ty Luật Apolo Lawyers" data-autopopup="0" data-width="" data-height=""></div>

<script src="https://sp.zalo.me/plugins/sdk.js"></script>

<!-- ICON CONTACT US -->

<div class="contact-us-icon">
	<a href="https://luatsutructuyen.vn/contact.html"><img src="https://luatsutructuyen.vn/images/icon_email.png" alt="icon_email"></a>
</div>

<div class="phone_call">
	<a href="tel:0903419479"><img src="https://luatsutructuyen.vn/images/phone-icon.gif" alt="phone-icon"></a>
</div>
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>